<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.0.2/js/bootstrap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.1.20/jquery.fancybox.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.9.0/jquery.validate.min.js" ></script>
<script src="<?=theme_url;?>/js/themes.js"></script>
<?php include "app_modal.php"; ?>
<script>
function isNumberKey(evt){  
    //var e = evt || window.event;
	var charCode = (evt.which) ? evt.which : evt.keyCode
    if (charCode != 46 && charCode > 31 
	&& (charCode < 48 || charCode > 57))
        return false;
        return true;
	}
		   
    function ValidateAlpha(evt)
    {
        var keyCode = (evt.which) ? evt.which : evt.keyCode
        if ((keyCode < 65 || keyCode > 90) && (keyCode < 97 || keyCode > 123) && keyCode != 32)
         
        return false;
            return true;
    }
    </script>
<script>
setTimeout(function(){
   $.getScript("https://www.google.com/recaptcha/api.js");
 }, 10000)
</script>
<script>
    $(document).ready(function(){
        $('#contact_form').submit(function(e){
            e.preventDefault();
            $.ajax({
              'url': '<?= site_url; ?>/ajax_save_contact.php',
              'type':'POST',
              'dataType':'json',
              'data':$(this).serialize(),
              'success':function(result){
                    if(result.status  == false){
                        $('.success_message').text('');
                        $('.error_message').text(result.message_response)
                    }else{   
                        $('.error_message').text('');                             
                        $('.success_message').text(result.message_response);
                        $('#contact_form').trigger("reset");
                    }
              }
            });
        });
        $('#quick_enquiry').submit(function(e) {
            e.preventDefault();
            $.ajax({
                'url': '<?= site_url; ?>/ajax_save_contact.php',
                'type': 'POST',
                'dataType': 'json',
                'data': $(this).serialize(),
                'success': function(result) {
                    if (result.status == false) {
                        $('.cat_success_message').text('');
                        $('.cat_error_message').text(result.message_response)
                    } else {
                        $('.cat_error_message').text('');
                        $('.cat_success_message').text(result.message_response);
                        $('#quick_enquiry').trigger("reset");
                    }
                }
            })
        });
    });
</script>